
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 50px; padding-top: 140px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f32ac008c5a9ebedf8250d97cdded9fb.jpg") no-repeat fixed center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_78 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -9px; float: left; padding-bottom: 0px; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_79:first-child { margin-top: 0px; }
#wb_element_instance43 { z-index: 282; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 > .wb_shp { width: 100%; height: 120px; background-color: #874f01; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance43 > .wb_shp:before { background: transparent url("../gallery_gen/bcf5ce97b9273910da828994c982cfbd.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_cs_row_80 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -101px; float: left; padding-bottom: 0px; }
#wb_cs_col_81 { width: 86.086956521739%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_81:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 468; opacity: 1; min-height: 24px; width: 42.424242424242%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_82:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 680; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance42.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance42 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance42 .btn-collapser:hover { background-color: #000000; border-color: #fff9eb; }
#wb_element_instance42 .btn-collapser:hover > .icon-bar { background-color: #fff9eb; }
#wb_element_instance42 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance42 > ul { display: none; }
#wb_element_instance42.collapse-expanded > ul > li { display: block; }
#wb_element_instance42.collapse-expanded li > ul { position: static; }
#wb_element_instance42.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance42.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: center; }
#wb_element_instance42 ul ul { background: transparent none repeat left top; }
#wb_element_instance42 li { margin: 20px 10px 10px 10px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #fff9eb; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #f79525; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_83 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_84:first-child { margin-top: 0px; }
#wb_element_instance44 { z-index: 242; height: 110px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 > .wb_shp { width: 100%; height: 110px; background-color: #000000; border: 0px none transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat fixed left top; background-size: cover; opacity: 1; }
#wb_cs_row_85 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -110px; float: left; padding-bottom: 0px; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_87:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 169; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 113; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_row_89 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_90 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_90:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 156; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 168; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_93 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_94:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 170; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 175; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_97 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_98 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_98:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 176; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_99 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_100 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_100:first-child { margin-top: 0; }
#wb_element_instance52 { z-index: 181; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_101 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_102 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_102:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 182; height: 719px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance53 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance53_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance53 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_header_bg { background: transparent url("../gallery_gen/f32ac008c5a9ebedf8250d97cdded9fb.jpg") no-repeat fixed center center; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 105px; }
#wb_main .wb_cont_outer { top: 105px; }
#wb_sbg_placeholder { height: 105px; }
#wb_element_instance54 { top: 130px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_78 { padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_79 { max-width: 3026px; }
	#wb_element_instance43 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_80 { padding-left: 3.3046926635823%; padding-right: 0%; }
	#wb_cs_col_81 { max-width: 810.40268456376px; margin-top: 10px; min-width: 81.040268456376px; width: 35.234899328859%; margin-left: 0.0%; }
	#wb_cs_col_81:first-child { margin-top: 10px; }
	#wb_element_instance41 { margin-top: 0px; width: 100%; }
	#wb_cs_col_82 { max-width: 1489.5973154362px; margin-top: 0px; min-width: 148.95973154362px; width: 64.765100671141%; margin-right: 0.0%; }
	#wb_cs_col_82:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_element_instance42 ul { background: transparent none no-repeat left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_cs_row_83 { padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_84 { max-width: 3026px; }
	#wb_element_instance44 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_85 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_86 { padding-top: 10px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_87 { max-width: 1440px; margin-top: 0px; min-width: 144px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_87:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_col_88 { max-width: 1142px; margin-top: 40px; min-width: 114.2px; width: 79.305555555556%; margin-left: -84.86111%; }
	#wb_cs_col_88:first-child { margin-top: 40px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_row_89 { padding-top: 20px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_90 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_90:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_91 { padding-top: 20px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_92 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_row_93 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_94 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_94:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_95 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_96 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_97 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_98 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_98:first-child { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_cs_row_99 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_100 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_100:first-child { margin-top: 0px; }
	#wb_element_instance52 { margin-top: 0px; }
	#wb_cs_row_101 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 29.742233972241%; }
	#wb_cs_col_102 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_102:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_main { padding-top: 140px; }
	#wb_element_instance54 { top: 130px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance42 ul { background: transparent none no-repeat left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_main { padding-top: 140px; }
	#wb_element_instance54 { top: 130px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance42 ul { background: transparent none no-repeat left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_main { padding-top: 105px; }
	#wb_element_instance54 { top: 130px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance41 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
}
